\chapter{Concluding Remarks}

\section{Importance of Black-hole Ringdown Detection}

Since the first detection of gravitational-wave event \cite{LIGO_01}, we have been able to resolve the ringdown waveform \cite{Gregorio_2018, Brito_Buonanno_Raymond_01}. 
The detected ringdown phase carries profound astrophysical meanings. 

Firstly, up to now, the detected quasinormal-mode frequencies are consistent with the calculation of black-hole perturbation. 
The consistency implies that the space-time around a black hole is indeed accurately described by the Kerr metric. 

Secondly, detection of black-hole ringdown provides us with the opportunities to test our understanding of space-time \cite{LIGO_07}. 
Previously, the quasinormal-mode frequencies of the detected ringdown phase have been employed to test the no-hair conjecture \cite{NHT_TIGER_01, NHT_TIGER_02, NHT_TIGER_03, NHT_TIGER_04}, stating that the final state of a perturbed black hole is independent to the history of perturbation. 
Up to now, we've found no significant evidence to disprove the no-hair conjecture \cite{LIGO_07}. 

Thirdly, the detection of the ringdown phase also reveals the structure of the event horizon and pinpoint the correct quantum gravity model. 
Recently, astrophysicists proposed that,  according to quantum gravity, there might some interesting structures of the event horizon, leading to echoes of ringdown waveforms \cite{Echoes_01, Echoes_02, Echoes_03, Echoes_04, Echoes_05}.
As of this writing, vast efforts have been put in search of ringdown echoes \cite{Echoes_Search_01, Echoes_Search_02, Echoes_Search_03, Echoes_Search_04, Echoes_Search_05, Echoes_Search_07}.  
Yet, the results of the echo search are still under debate. 
Nonetheless, one can foresee that, in the future, as we can detect black-hole ringdown more clearly, such debate could be resolved. 

\section{The Work in the Thesis}

In the thesis, we have proposed a phenological modification to the Teukolsky equation. 
The equation describes an arbitrarily spinning black hole in massive gravity. 
The modified equation has never been derived before. 

In the near-field limit, the phenomenological modification term encodes the strong-field effects of alternative dispersion on quasinormal modes of a black hole. 
More importantly, our modification to the perturbation equation preserves the separability and is therefore easy to solve. 
With this equation, studies of black holes in massive gravity are no longer confined to non-rotating or slowly rotating cases, but to astrophysical black holes, which could be arbitrarily spinning. 

The work in the thesis is the first test of dispersion of gravitational waves related to strong-field behaviour of black hole. 
Our study suggests that tighter constraint on the graviton mass can be put if more massive black-hole mergers are observed. 
Future gravitational-wave detectors are expected to be able to more clearly observe strong-field dynamics of due to supermassive black holes. 
Thus, we expect that our work can put tight constraint solely with the ringdown detection alone, or improve the constraint on the graviton mass in conjunction with the constraints from the far-field propagation. 

\section{Future Work} 
The work described in this thesis has proven that the ringdown phase of black-hole merger is a valuable tool mine exotic physics from gravitational-wave events. 
In the future, I expect more tests can be devised to explore fundamental physics with ringdown detection. 
Here, I will briefly describe some potential aspects which may be explored through ringdown detection. 

\subsection{Ringdown of Black Holes with Topological Defects} \footnote{As of time of submitting the final version of this thesis, this research project has been conduced and concluded in the capacity of a summer internship (a summer programme offered by the physics department of CUHK) project, lead by Mark Ho-Yeuk Cheung and Levi Wing-Hei Poon. The relevant paper has been submitted to arXiv as \cite{Chung_03}}

Black holes enclosing topological singularities, such as cosmic string or magnetic monopole, will result in topological defect of black holes. Topological defects might be reflected by the gravitational waves during black-hole ringdown phase through (i) deviation of quasinormal mode frequencies, (ii) relative components between various modes and (iii) the angular dependence of gravitational radiation. Although the topological defect due to cosmic-string capture might not be resolved for detection of gravitational waves due to individual black holes, the aforementioned effects might bring significant signature to the stochastic background of gravitational waves due to black-hole ringdown. 

\subsection{Probing Gravitational-atomic Nature of the Final Black Hole of Gravitational-wave Events}
% If one consider the microscopic structure of the event horizon due to quantum gravity, reflection of the ringdown gravitational waves, or more commonly known as "echoes", may occur. 
Ultralight boson is a popular candidate of dark matter. 
If ultralight boson exists, its cloud may likely be formed around black holes, and a black hole with an ultralight bosonic cloud is known as gravitational "atom". 
The supperadiance instability due to the existence of ultralight bosonic cloud has been subjected to extensive studies \cite{Supperadiance, ULTB_GW_01, ULTB_GW_02, ULTB_GW_03, ULTB_GW_04, ULTB_BH_Perturbation_01, ULTB_BH_Perturbation_02}. 
The gathered bosonic cloud may also scatter off gravitational waves propagating around a black hole, resulting in reflection of ringdown waves, which is more commonly known as "echoes" \cite{Echoes_01, Echoes_02, Echoes_03, Echoes_04, Echoes_05}. 
By exploiting the Teukolsky formalism \cite{T_decomposition}, one can compute the reflectivity of gravitational waves due to the existence of bosonic cloud. 
Thus, by analysing if echoes exist among ringdown signal, we find evidence support or rule out the existence of ultralight bosons and the possibility the remnant black holes being gravitational atoms.  
